Subject: Re: [syzbot] [kernel?] INFO: rcu detected stall in wait4 (4)

From: syzbot <[email-masked]>
Date: Thu, 12 Oct 2023 20:44:27 -0700

syzbot suspects this issue was fixed by commit:

commit 8542f1712074f070ae90b64e6082d10d8e912e32
Author: Amir Goldstein <[email-masked]>
Date:   Mon Oct 2 10:04:45 2023 +0000

    ovl: fix file reference leak when submitting aio

bisection log:  https://syzkaller.appspot.com/x/bisect.txt?x=131df329680000
start commit:   9d23aac8a85f Merge branch 'net-sched-fixes-for-sch_qfq'
git tree:       net
kernel config:  https://syzkaller.appspot.com/x/.config?x=2a211c03cef60366
dashboard link: https://syzkaller.appspot.com/bug?extid=8ee0140c3f5eab8a8d4f
syz repro:      https://syzkaller.appspot.com/x/repro.syz?x=1014d574a80000
C reproducer:   https://syzkaller.appspot.com/x/repro.c?x=173e5deca80000

If the result looks correct, please mark the issue as fixed by replying with:

#syz fix: ovl: fix file reference leak when submitting aio

For information about bisection process see: https://goo.gl/tpsmEJ#bisection